/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating will be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/


/*cookie consent*/
.avia-cookie-consent .avia-cookie-consent-button, .avia-popup .avia-cookie-consent-button {
	background-color:#000 !important;
	color:#fff !important;
    border:1px solid #fff !important;
}
/* Header */
.responsive #top #header,/* Top bar */
.responsive #top #header #header_meta,/* Search icon */
.responsive #top #header #menu-item-search a,/* Cart icon */
.responsive #top #header a.cart_dropdown_link,/* Social icon */
.responsive #top #header #header_main nav .social_bookmarks,/* Logo */
.responsive #top #header #header_main .inner-container .logo,/* Main menu, cart and social icons */
.responsive #top #header #header_main .inner-container .main_menu,/* Widgets */
.responsive #top #header #header_main .inner-container .widget,/* Header inner container */
#top #header #header_main .container.av-logo-container .inner-container {
	display: flex;
	position: relative;
}
/* Top bar */
.responsive #top #header #header_meta {
	flex-basis: 100%;
}
/* Height */
#top #header #header_main .container.av-logo-container {
	height: inherit;
	/* Auto height: Header takes the height of the contents */
}
/* Header inner container */
#top #header #header_main .container.av-logo-container .inner-container {
	height: inherit;
	position: relative !important;
	flex-wrap: nowrap;
	justify-content: space-between;
}
/* Wrappers*/
/* Header content and Topbar */
.responsive #top #header {
	flex-wrap: wrap;
}
/* Header contents: Logo, Menu, Social Icons and Widgets. */
.responsive #top #header #header_main {
	flex-basis: 100%;
}
/* Transparent header*/
.responsive.html_header_transparency #top #wrap_all #header {
	position: absolute;
}
/* Main content:*/
.responsive #top #main {
	padding-top: 100px;
	/* Gap between the content and header */
}
/* Fixed header */
.html_header_sticky.html_header_transparency #top #wrap_all #header,.html_header_sticky #top #wrap_all #header {
	position: fixed;
}
/* Fixed header and page content gap.Padding value should be same as the fixed header height. */
.html_header_sticky:not(.html_header_transparency) #top #wrap_all #main {
	/*padding-top: 145px !important;
	*/
}
/* Logo */
.responsive #top #header #header_main .inner-container .logo {
	order: 0;
	flex-basis: auto;
	/*width: auto;
	*/
	/* Define scalable min width of the logo on small screens */
	min-width: 100px;
	/* Define scalable max width of the logo on big screens */
	/* Logo width: (auto | 100% | px );
	Set auto to display the uploaded image size */
	max-width: 180px;
	z-index: 9;
}
/* Logo image size */
.responsive #top #header .logo,.responsive #top #header .logo a,.responsive #top #header .logo img {
	width: 200px;
	/* Height specification is not required. It is proportional to the max width of the logo */
	height: auto;
	align-items: center;
	align-self: center;
	justify-content: center;
}
/* Vertically center transparency logo */
.responsive #top #header .logo span img {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}
/* Menu outer container: Menu with siblings cart and social icons */
.responsive #top #header #header_main .inner-container .main_menu {
	order: 0;
	flex-basis: auto;
	/* Use calc to minus the width of the logo */
	align-items: center;
	align-self: center;
}
/* Navigation */
#header .av-main-nav {
	display: flex;
	flex-wrap: nowrap;
}
/* Mega menu position fix */
#header li .avia_mega_div,#header li:hover .avia_mega_div {
	right: 0 !important;
	/* submenu position */
	left: auto!important;
	/* submenu position */
	max-width: 50vw;
}
/* Widgets */
.responsive #top #header #header_main .inner-container .widget {
	order: 0;
	flex-basis: auto;
	padding: unset;
	clear: none!important;
	align-self: center;
	align-items: center;
	z-index: 1;
}
.responsive #top #header #header_main .inner-container .widget>div {
	width:100%;
	line-height: 14px;
	padding:0 10px;
}
/* Flex support and position fix */
.responsive #top #header #header_main nav .social_bookmarks {
	display: flex;
	top: auto;
	margin-top: 0;
	align-items: center;
}
/* Inherit height for flex alignment */
#top .av-logo-container .social_bookmarks li {
	height: inherit;
}
/* Cart position fix */
#top #header #header_main #menu-item-shop a.cart_dropdown_link {
	height: auto;
}

/*iframe*/
.main_color iframe {
    border-color:transparent !important;
}
/*buttons*/
#top .avia-button.avia-color-light {
	border: 1px solid #fff;
	text-transform:uppercase;
	font-size:15px;
	font-weight:700;
}
#port_page .avia-button-wrap{
	margin-top:10px;
}
.avia-button.avia-size-large {
	padding:15px 30px 15px;
}
#pressrelease-link-19, #pressrelease1-link-19 {
	padding-top:20px;
	padding-bottom:20px;
	text-decoration:none;
	max-width:200px;
}
#pressrelease-link-19 #pressrelease-toggle-19 {
	font-size:15px;
	padding:15px 30px 15px;
	border:1px solid #fff;
	border-radius:3px;
	text-transform:uppercase;
	max-width:200px;
	text-align:center;
	color:#fff;
	font-weight:700;
}
#pressrelease-link-19:hover {
	opacity: 0.7;
	transition: all .4s ease-in-out;
}
#pressrelease-link-19 a:hover {
	color:#000 !important;
	opacity:0.7;
}
#pressrelease1-link-19 #pressrelease1-toggle-19 {
	font-size:15px;
	padding:15px 30px 15px;
	border:1px solid #fff;
	border-radius:3px;
	text-transform:uppercase;
	max-width:200px;
	text-align:center;
	color:#fff;
	text-decoration:none;
	font-weight:700;
}
#pressrelease1-link-19:hover {
	opacity: 0.7;
	transition: all .4s ease-in-out;
}
#pressrelease1-link-19 a, #pressrelease-link-19 a {
	text-decoration:none !important;
}
#pressrelease1-link-19 a:hover {
	color:#000 !important;
	opacity:0.7;
}
/*homepage*/
h1, h2 {
	text-transform:uppercase;
}
#ourwork .title_container{
	width:216px;
	align-content: center;
	margin:0 auto;
}
#ourwork h1 {
	background-image: url('/wp-content/uploads/2024/07/Whiteh1.svg');
	background-repeat:no-repeat;
	background-size:75px 75px;
	line-height: 150px;
	background-position: 75px 10px;
}
#whoiam .title_container{
	width:216px;
	align-content: center;
	margin:0 auto;
}
#whoiam h1 {
	background-image: url('/wp-content/uploads/2024/07/Whiteh1.svg');
	background-repeat:no-repeat;
	background-size:75px 75px;
	line-height: 150px;
	background-position: 70px 10px;
	margin-bottom:-30px;
}

#whoiam  .avia-slider-testimonials .avia-testimonial-content {
    background:#727272 !important;
    border-width:0px !important;
    padding:50px 0px 0px 0px;
}

#whoiam .avia-slider-testimonials .avia-testimonial-meta {
    margin:20px 0px 0px 0px;
}

#whoiam  .avia-testimonial-wrapper {
    margin:0px;
}

#whoiam .avia-slider-testimonials .avia-testimonial-arrow-wrap {
    display:none;
}

#whoiam .avia-testimonial-meta {
    margin-left:0px;
}

#whoiam .avia-slider-testimonials .avia-testimonial-name {
    font-size:16px;
}

#whatwedo .title_container{
	width:270px;
	align-content: center;
	margin:0 auto;
}
#whatwedo h1 {
	background-image: url('/wp-content/uploads/2024/07/Whiteh1.svg');
	background-repeat:no-repeat;
	background-size:75px 75px;
	line-height: 150px;
	background-position: 97px 10px;
	margin-bottom:-30px;
}


#line_dash .hr-inner{
    border-top-style: dashed;
}


.mfp-title {
	display:none !important;
}
/*port pages*/
#port_page .flex_column .av_textblock_section{
	margin-top:-40px;
}
#port_page .flex_column .av-masonry {
	margin-top:-50px;
}
/*page headers*/
#cherry_creek_bathroom .title_container{
	width:526px;
	align-content: center;
	margin:0 auto;
}
#cherry_creek_bathroom h1 {
	background-image: url('/wp-content/uploads/2024/07/Whiteh1.svg');
	background-repeat:no-repeat;
	background-size:75px 75px;
	line-height: 150px;
	background-position: 230px 10px;
	margin-bottom:-30px;
}
#cherub .title_container{
	width:155px;
	align-content: center;
	margin:0 auto;
}
#cherub h1 {
	background-image: url('/wp-content/uploads/2024/07/Whiteh1.svg');
	background-repeat:no-repeat;
	background-size:75px 75px;
	line-height: 150px;
	background-position: 45px 10px;
	margin-bottom:-30px;
}
#big_exterior_stain .title_container{
	width:400px;
	align-content: center;
	margin:0 auto;
}
#big_exterior_stain h1 {
	background-image: url('/wp-content/uploads/2024/07/Whiteh1.svg');
	background-repeat:no-repeat;
	background-size:75px 75px;
	line-height: 150px;
	background-position: 162px 10px;
	margin-bottom:-30px;
}
#pool_encloser .title_container{
	width:323px;
	align-content: center;
	margin:0 auto;
}
#pool_encloser h1 {
	background-image: url('/wp-content/uploads/2024/07/Whiteh1.svg');
	background-repeat:no-repeat;
	background-size:75px 75px;
	line-height: 150px;
	background-position: 121px 10px;
	margin-bottom:-30px;
}
#denver_basement .title_container{
	width:400px;
	align-content: center;
	margin:0 auto;
}
#denver_basement h1 {
	background-image: url('/wp-content/uploads/2024/07/Whiteh1.svg');
	background-repeat:no-repeat;
	background-size:75px 75px;
	line-height: 150px;
	background-position: 162px 10px;
	margin-bottom:-30px;
}
#double_level_deck .title_container{
	width:420px;
	align-content: center;
	margin:0 auto;
}
#double_level_deck h1 {
	background-image: url('/wp-content/uploads/2024/07/Whiteh1.svg');
	background-repeat:no-repeat;
	background-size:75px 75px;
	line-height: 170px;
	background-position: 162px 10px;
	margin-bottom:-30px;
}
#denver_bathroom_remodel .title_container{
	width:600px;
	align-content: center;
	margin:0 auto;
}
#denver_bathroom_remodel h1 {
	background-image: url('/wp-content/uploads/2024/07/Whiteh1.svg');
	background-repeat:no-repeat;
	background-size:75px 75px;
	line-height: 150px;
	background-position: 260px 10px;
	margin-bottom:-30px;
}
#mountain_bird_ranch .title_container{
	width:466px;
	align-content: center;
	margin:0 auto;
}
#mountain_bird_ranch h1 {
	background-image: url('/wp-content/uploads/2024/07/Whiteh1.svg');
	background-repeat:no-repeat;
	background-size:75px 75px;
	line-height: 150px;
	background-position: 200px 10px;
	margin-bottom:-30px;
}
#englewood_master_bath .title_container{
	width:545px;
	align-content: center;
	margin:0 auto;
}
#englewood_master_bath h1 {
	background-image: url('/wp-content/uploads/2024/07/Whiteh1.svg');
	background-repeat:no-repeat;
	background-size:75px 75px;
	line-height: 150px;
	background-position: 235px 10px;
	margin-bottom:-30px;
}
#foyer_lights .title_container{
	width:276px;
	align-content: center;
	margin:0 auto;
}
#foyer_lights h1 {
	background-image: url('/wp-content/uploads/2024/07/Whiteh1.svg');
	background-repeat:no-repeat;
	background-size:75px 75px;
	line-height: 170px;
	background-position: 103px 10px;
	margin-bottom:-30px;
}
#shoshone_kitchen .title_container{
	width:400px;
	align-content: center;
	margin:0 auto;
}
#shoshone_kitchen h1 {
	background-image: url('/wp-content/uploads/2024/07/Whiteh1.svg');
	background-repeat:no-repeat;
	background-size:75px 75px;
	line-height: 150px;
	background-position: 162px 10px;
	margin-bottom:-30px;
}
#shoshone_living_room .title_container{
	width:492px;
	align-content: center;
	margin:0 auto;
}
#shoshone_living_room h1 {
	background-image: url('/wp-content/uploads/2024/07/Whiteh1.svg');
	background-repeat:no-repeat;
	background-size:75px 75px;
	line-height: 150px;
	background-position: 210px 10px;
	margin-bottom:-30px;
}
#shoshone_guest_bath .title_container{
	width:474px;
	align-content: center;
	margin:0 auto;
}
#shoshone_guest_bath h1 {
	background-image: url('/wp-content/uploads/2024/07/Whiteh1.svg');
	background-repeat:no-repeat;
	background-size:75px 75px;
	line-height: 150px;
	background-position: 205px 10px;
	margin-bottom:-30px;
}
#staircase_remodel .title_container{
	width:410px;
	align-content: center;
	margin:0 auto;
}
#staircase_remodel h1 {
	background-image: url('/wp-content/uploads/2024/07/Whiteh1.svg');
	background-repeat:no-repeat;
	background-size:75px 75px;
	line-height: 150px;
	background-position: 170px 10px;
	margin-bottom:-30px;
}
#turquoise_bookshelf .title_container{
	width:475px;
	align-content: center;
	margin:0 auto;
}
#turquoise_bookshelf h1 {
	background-image: url('/wp-content/uploads/2024/07/Whiteh1.svg');
	background-repeat:no-repeat;
	background-size:75px 75px;
	line-height: 150px;
	background-position: 195px 10px;
	margin-bottom:-30px;
}
#clouds .title_container{
	width:430px;
	align-content: center;
	margin:0 auto;
}
#clouds h1 {
	background-image: url('/wp-content/uploads/2024/07/Whiteh1.svg');
	background-repeat:no-repeat;
	background-size:75px 75px;
	line-height: 150px;
	background-position: 175px 10px;
	margin-bottom:-30px;
}

#castle_beds .title_container{
	width:260px;
	align-content: center;
	margin:0 auto;
}

#castle_beds h1 {
	background-image: url('/wp-content/uploads/2024/07/Whiteh1.svg');
	background-repeat:no-repeat;
	background-size:75px 75px;
	line-height: 150px;
	background-position: 100px 10px;
	margin-bottom:-30px;
}


#bruckner .title_container{
	width:39px;
	align-content: center;
	margin:0 auto;
}

#bruckner h1 {
	background-image: url('/wp-content/uploads/2024/07/Whiteh1.svg');
	background-repeat:no-repeat;
	background-size:75px 75px;
	line-height: 150px;
	background-position: 160px 10px;
	margin-bottom:-30px;
}


#jos_dining .title_container{
	width:228px;
	align-content: center;
	margin:0 auto;
}

#jos_dining h1 {
	background-image: url('/wp-content/uploads/2024/07/Whiteh1.svg');
	background-repeat:no-repeat;
	background-size:75px 75px;
	line-height: 150px;
	background-position: 80px 10px;
	margin-bottom:-30px;
}



#powder_room .title_container{
	width:310px;
	align-content: center;
	margin:0 auto;
}

#powder_room h1 {
	background-image: url('/wp-content/uploads/2024/07/Whiteh1.svg');
	background-repeat:no-repeat;
	background-size:75px 75px;
	line-height: 150px;
	background-position: 124px 10px;
	margin-bottom:-30px;
}


#nautical .title_container{
	width:310px;
	align-content: center;
	margin:0 auto;
}

#nautical h1 {
	background-image: url('/wp-content/uploads/2024/07/Whiteh1.svg');
	background-repeat:no-repeat;
	background-size:75px 75px;
	line-height: 150px;
	background-position: 124px 10px;
	margin-bottom:-30px;
}



#bruckner_floor .title_container{
	width:430px;
	align-content: center;
	margin:0 auto;
}

#bruckner_floor h1 {
	background-image: url('/wp-content/uploads/2024/07/Whiteh1.svg');
	background-repeat:no-repeat;
	background-size:75px 75px;
	line-height: 150px;
	background-position: 175px 10px;
	margin-bottom:-30px;
}

#before_after .title_container{
	width:358px;
	align-content: center;
	margin:0 auto;
}

#before_after h1 {
	background-image: url('/wp-content/uploads/2024/07/Whiteh1.svg');
	background-repeat:no-repeat;
	background-size:75px 75px;
	line-height: 150px;
	background-position: 145px 10px;
	margin-bottom:-30px;
}










.container_wrap {
	border-top-style: solid;
	border-top-width: 0px !important;
}
#contact .title_container{
	width:216px;
	align-content: center;
	margin:0 auto;
}
#contact h1 {
	background-image: url('/wp-content/uploads/2024/07/Whiteh1.svg');
	background-repeat:no-repeat;
	background-size:75px 75px;
	line-height: 150px;
	background-position: 55px 10px;
}
#contact .iconbox {
	margin-bottom:60px !important;
}
/*contact form*/
div.wpforms-container-full .wpforms-field-label {
	color:#fff !important;
}
#top .main_color .input-text, #top .main_color input[type="text"], #top .main_color input[type="input"], #top .main_color input[type="password"], #top .main_color input[type="email"], #top .main_color input[type="number"], #top .main_color input[type="url"], #top .main_color input[type="tel"], #top .main_color input[type="search"], #top .main_color textarea, #top .main_color select {
	border-color:#fff !important;
	background-color:#fff !important;
	color:#000 !important;
	border-radius:3px;
}
#top legend, #top label {
	font-size:16px;
	font-weight:normal !important;
}
div.wpforms-container-full:not(:empty) {
	margin: 0px auto;
}
.wpforms-container .wpforms-field {
	padding:0 !important;
}
#wpforms-81-field_2-container {
	padding-top:15px !important;
}
div.wpforms-container-full button[type="submit"] {
	border-color:#fff !important;
	text-transform:uppercase !important;
	background-color:#000!important;
	border:1px solid;
	float:right;
	transition: all 0.4s ease-in-out !important;
	font-size:15px;
	padding:12px 30px 30px;
	font-weight:700;
}
div.wpforms-container-full button[type="submit"]:hover {
	background:#000 !important;
	border:1px solid;
	border-color:#fff !important;
	opacity:0.7;
}
#top .av-caption-style-overlay .av-masonry-item-with-image .av-inner-masonry-content-pos {
	font-size:25px !important;
	font-weight:700 !important;
	text-transform:uppercase;
}
#top #header .av-main-nav > li > a .avia-menu-text {
	transition: all 0.4s ease-in-out !important;
}
/*services box*/
#services_div {
	width:100%;
	padding-top:20px;
	padding-bottom:40px;
}
#services_div .box {
	padding:30px;
	border:1px solid #000;
	width:49%;
	float:left;
	background:#000;
	color:#fff;
	margin-right:20px;
	min-height:855px;
	border-radius:5px;
}
#services_div .box1 {
	padding:30px;
	border:1px solid #000;
	width:49%;
	float:left;
	background:#000;
	color:#fff;
	min-height:855px;
	border-radius:5px;
}

.responsive #top .main_color .avia-testimonial {
	border-color:#fff !important;
}
/*--------------------- Responsive-------------------------------*/
@media only screen and (max-width: 1536px) {
}
@media only screen and (max-width: 1440px) {
}
@media only screen and (max-width: 1366px) {
	#pressrelease-link-19{
		float: none;
		margin-right: 0%;
		margin-top: 0px;
	}
	#pressrelease1-link-19 {
		float: none;
		margin-right: 0%;
		margin-top: 0px;
	}
	#whatwedo p, #whoiam p, #port_page p{
		text-align:left !important;
	}
	#top .avia-button.avia-color-light {
		float:left;
	}
}
@media only screen and (max-width: 1240px) {
}
/* Activate burger menu */
@media only screen and (max-width: 1024px) {
    /*services box*/
    #services_div {
	width:100%;
	padding-top:20px;
	padding-bottom:40px;
}
#services_div .box {
	padding:30px;
	border:1px solid #000;
	width:100%;
	float:left;
	background:#000;
	color:#fff;
	margin-right:20px;
	min-height:855px;
	border-radius:5px;
    margin-bottom:30px;
}
#services_div .box1 {
	padding:30px;
	border:1px solid #000;
	width:100%;
	float:left;
	background:#000;
	color:#fff;
	min-height:855px;
	border-radius:5px;
}
	/*burger menu logo*/
	#av-burger-menu-ul::before {
		content: "";
		background-image: url('/wp-content/uploads/2024/07/mobile-logo.svg');
		background-size: 100%;
		background-repeat: no-repeat;
		width: 80%;
		height: 63px;
		display: inline-block;
		padding-bottom: 100px;
		margin-left:-20px;
	}
	.html_av-overlay-side #top #wrap_all div .av-burger-overlay-scroll #av-burger-menu-ul a:hover {
		background-color:#999999;
	}
	#top #header .av-main-nav>li.menu-item {
		display: none!important;
	}
	#top #header .av-burger-menu-main {
		cursor: pointer;
		display: block!important;
	}
	.header_color .av-hamburger-inner, .header_color .av-hamburger-inner::before, .header_color .av-hamburger-inner::after {
		background-color:#fff !important;
	}
}
@media only screen and (max-width: 990px) {
}
@media only screen and (max-width: 767px) {
    #line_dash .hr-inner{
    border-top-style: dashed;
    margin-bottom: 0px !important;
}
    .responsive .avia-testimonial {
        width:100% !important;
    }
    #top .hr.av-lzbv1t8i-7543ad13fabe13a1bc1fae4e9d4ab5e1 {
        margin-bottom:0px !important;
    }
    #mobile_video .container {
        width:100% !important;
        max-width:100% !important;
        margin-top: 79px !important;
    }
	#port_page .avia-button-wrap {
		margin-top:0px;
	}
	/*copyright*/
	.sub_menu_socket {
		display: none;
	}
	#socket .copyright {
		text-align: center;
		width: 100%;
	}
	#port_page .flex_column .av_textblock_section{
		margin-top:0px;
	}
	#port_page .flex_column .av-masonry {
		margin-top:0px;
	}
	#port_page .container {
		padding-top:80px;
	}
	.html_header_sticky #top #wrap_all #main {
		/*padding-top: 145px !important;
		*/
	}
	.responsive #top #menu-item-shop.cart_dropdown {
		display: flex;
		align-items: center;
	}
	.cart_dropdown .dropdown_widget .avia-arrow {
		display: none;
	}
	/* Mobile menu position fix */
	.responsive #top .av-logo-container .avia-menu {
		display: flex!important;
		align-items: center;
	}
    .avia-cookie-consent-wrap {display:none !important;}
    div .av_two_third {
       margin-left: 2%;
      width: 95%; 
    }
    
    #contact div .av_one_third {
        width: 96.333333333333332% !important;
    }
    #contact .flex_column_table.av-equal-height-column-flextable:not(:first-child) {
        margin-top: 0px !important;
    }
    .flex_column.av-4dtf3-82fa6a10e234805d89fefa76e66376fa, .flex_column.av-3fjmf-67acfe2121276950d3bb3fe6176c064a, .flex_column.av-2a33v-529d88b3ee1987ed46adf4d18fa3eb8c {
        width:100% !important;
    }
}
@media only screen and (max-width: 480px) {
	#ourwork h1 {
		background-position: 75px 10px;
	}
	#whoiam h1 {
		background-position: 70px 10px;
	}
	.responsive #top #header #header_main .inner-container .widget {
		display:none;
	}
	div .av_one_third {
		width:100% !important;
	}
	#contact .title_container{
		width:216px;
		align-content: center;
		margin:0 auto;
		height:80px;
	}
	/*page headers*/
	#turquoise_bookshelf h1, #staircase_remodel h1, #shoshone_guest_bath h1, #shoshone_living_room h1, #shoshone_kitchen h1, #foyer_lights h1, #englewood_master_bath h1, #mountain_bird_ranch h1, #denver_bathroom_remodel h1, #double_level_deck h1, #denver_basement h1, #big_exterior_stain h1, #cherub h1 , #cherry_creek_bathroom h1, #pool_encloser h1, #castle_beds h1, #bruckner h1, #jos_dining h1, #powder_room h1, #nautical h1, #bruckner_floor h1, #before_after h1  {
		background-image:none;
		line-height: 20px;
		margin-bottom: 0px;
		font-size:20px;
	}
	#turquoise_bookshelf .title_container, #staircase_remodel .title_container, #shoshone_guest_bath .title_container, #shoshone_living_room .title_container, #shoshone_kitchen .title_container, #foyer_lights .title_container, #englewood_master_bath .title_container, #mountain_bird_ranch .title_container, #denver_bathroom_remodel .title_container, #double_level_deck .title_container, #denver_basement .title_container, #big_exterior_stain .title_container, #cherub .title_container , #cherry_creek_bathroom .title_container, #pool_encloser .title_container, #castle_beds .title_container, #bruckner .title_container, #jos_dining .title_container, #powder_room .title_container, #nautical .title_container, #bruckner_floor .title_container, #before_after .title_container  {
		width:100% !important;
	}
}


@media only screen and (max-width: 400px) {
}
